<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd" version="3.1">
  <welcome-file-list>
    <welcome-file>wahl.html</welcome-file>
  </welcome-file-list>
  <servlet>
    <servlet-name>vote</servlet-name>
    <servlet-class>vs.BallotBoxServlet</servlet-class>
  </servlet>

  <servlet-mapping>
    <servlet-name>vote</servlet-name>
    <url-pattern>/vote</url-pattern>
  </servlet-mapping>
</web-app>
